using System;
using System.Windows.Forms;
using System.Collections.Generic;
using System.Text;
using Microsoft.DirectX;
using System.Drawing;
using Microsoft.DirectX.Direct3D;

namespace Obligatorisk
{
    class Model
    {
        private Engine theEngine;
        private Keys keyb;

        public Keys Keyboard
        {
            get { return keyb; }
            set { keyb = value; }
        }

        public Model(Engine anEngine)
        {
            theEngine = anEngine;
        }

        public void Render()
        {
        }

        public void UpdateModel()
        {
        }
    }
}
